ApiManagementV1WorkspacesWorkspaceidEndpointsIdSubscriptions

List event types subscribed to this endpoint

GET
/management/v1/workspaces/{workspaceId}/endpoints/{id}/subscriptions
AuthorizationBearer <token>

Management token (nhm_...)

In: header

Path Parameters

idstring

Response Body

curl -X GET "https://loading/management/v1/workspaces/{workspaceId}/endpoints/string/subscriptions"
[
  {
    "id": "string",
    "eventTypeId": "string",
    "eventTypeName": "string",
    "createdAt": "2019-08-24T14:15:22Z"
  }
]

{
  "error": {
    "code": "unauthorized",
    "message": "Missing or invalid authorization header"
  }
}

{
  "error": {
    "code": "token_disabled",
    "message": "Management token is disabled"
  }
}

{
  "error": {
    "code": "not_found",
    "message": "Endpoint not found"
  }
}